@media only screen and (max-width: 1024px) {
	.sidenav{
		width: 0px;
		z-index: 999999;
	}
	.main_container{
		padding-left: 0;
	}
	.sidenav a.closebtn{
		visibility: visible;
	}
	.footer__altrade{
		padding-left: 0; 
	}
	.copyright{
		padding-left: 0; 
	}
	.singleService{
		min-height: 521px;
	}
	.banner-image{
		border: 1rem solid rgba(243, 243, 243, 0.23);
	}
	.top_bar{height: auto;
		padding: 18px;
	}
	.popover {
		z-index: 999999;
	}
	.about-content p{
		line-height: 31px;
	}
}
@media only screen and (max-width: 991px) {
	.top_banner-content h1{
		font-size: 30px;
	}
	.singleService {
		min-height: 641px;
	}
/*.about-head h2::after{
	    left: 54%;
}
.top_banner-content p::after{
	    left: 15%;
}
.service-head h2::after{
	left: 54%;
}
.portfolio-head h2::after{
	left: 54%;
	}*/
}
@media only screen and (max-width: 767px) {
	.top_banner-content h1{
		font-size: 22px;
	}
	.singleService {
		min-height: 345px;
	}
	.about-img img{
		width: 100%;
	}
	.portfolio-head h2::before {
		position: absolute;
		content: '';
		background: #26447f;
		height: 10%;
		width: 50px;
		left: 0%;
		top: 100px;
		display: inline-block;
		left: 47%;
		transform: translate(-50%,-50%);
	}
	.portfolio-head h2::after {
		position: absolute;
		content: '';
		background: #00aeef;
		height: 10%;
		width: 50px;
		left: 9%;
		top: 100px;
		left: 51%;
		transform: translate(-50%,-50%);
	}
	.appoint-buttn {
		margin-top: 15px;
	}
}
@media only screen and (max-width: 575px) {
	.top_banner-content{
		text-align: center;
	}
	.top_banner-content img{
		display: block !important;
		margin-top: -100px;
		/*z-index: 999999;*/
		position: relative;
		margin-bottom: 30px;
	}
	.top-navbar span.menu-icon{
		color: #26447f;
		position: relative;
		z-index: 99999;
	}
	.top-navbar{
		background: #fff;
		padding: 15px;
	}
	.top_bar{height: auto}

}
@media only screen and (max-width: 375px) {
	.g-recaptcha{
		transform:scale(0.67);
		-webkit-transform: scale(0.67);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.appointment-form{
		/* margin: 30px 20px; */
	}
}
@media only screen and (max-width: 360px) {
	.adjust-w{width: 237px;}
	.appointment-form{margin:30px auto}
	.top_banner-content img{
		display: block !important;
	}
	.top_banner-content p{
		padding: 4px;
	}
	.banner-image{
		margin-top: 15px;
	}

}
@media only screen and (max-width: 320px) {
	.g-recaptcha{
		transform:scale(0.67);
		-webkit-transform: scale(0.67);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.adjust-w{width: 237px;}
	.appointment-form{
		margin: 30px auto;
	}
	.portfolio-head h2::before{
		height: 5%;
		top: 130px;
	}
	.portfolio-head h2::after{
		height: 5%;
		top: 130px;
		left: 55%;
	}
}
@media screen and (max-height: 450px) {
	/*.sidenav {padding-top: 15px;}*/
	/*.sidenav a {font-size: 18px;}*/
}